/*     148910 : 이미지 리스트 (웹진형)      */
.img_webzine__148910__:after {content:''; display:block; clear:both;}
.img_webzine__148910__ * {box-sizing:border-box;}
.img_webzine__148910__ .item {float:left; position:relative; width:100%; padding:20px 10px;}
.img_webzine__148910__ .item:after {content:''; display:block; clear:both;}
.img_webzine__148910__ .item a {display:block; text-decoration:none;}
.img_webzine__148910__ .figure {display:block; width:100px; margin:0 auto; padding:0;}
.img_webzine__148910__ .figure img {max-width:100%; vertical-align:top;}
.img_webzine__148910__ .caption {display:block; margin-top:15px;}
.img_webzine__148910__ .caption > span {display:block; text-align:center;}
.img_webzine__148910__ .caption > span.subject {font-weight:bold; color:#444444;}
.img_webzine__148910__ .caption > span.content {margin-top:8px; color:#444444;}

.text_sml__148910__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__148910__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__148910__ .caption > span.subject {font-size:20px; line-height:1.4em;margin-top:5px}
.text_med__148910__ .caption > span.content {font-size:16px; line-height:1.6em;}
.text_big__148910__ .caption > span.subject {font-size:18px; line-height:1.4em;}
.text_big__148910__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__148910__ .item {width:100%;}
.col_m_2__148910__ .item {width:50%;}
.col_m_3__148910__ .item {width:33.3333%;}
.col_m_4__148910__ .item {width:25%;}
.col_m_1__148910__ .item,
.col_m_2__148910__ .item2n,
.col_m_3__148910__ .item3n,
.col_m_4__148910__ .item4n {clear:both;}

@media (min-width:768px){
	.img_webzine__148910__ .item {padding:20px 15px;}
	.img_webzine__148910__ .figure {float:left; margin:0 25px 0 0;}
	.img_webzine__148910__ .caption {overflow:hidden; margin-top:0;}
	.img_webzine__148910__ .caption > span {text-align:left;}

	.col_m_1__148910__ .item,
	.col_m_2__148910__ .item2n,
	.col_m_3__148910__ .item3n,
	.col_m_4__148910__ .item4n {clear:none;}

	.col_t_1__148910__ .item {width:100%;}
	.col_t_2__148910__ .item {width:50%;}
	.col_t_3__148910__ .item {width:33.3333%;}
	.col_t_4__148910__ .item {width:25%;}
	.col_t_5__148910__ .item {width:20%;}
	.col_t_6__148910__ .item {width:16.6666%;}
	.col_t_1__148910__ .item,
	.col_t_2__148910__ .item2n,
	.col_t_3__148910__ .item3n,
	.col_t_4__148910__ .item4n,
	.col_t_5__148910__ .item5n,
	.col_t_6__148910__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_webzine__148910__ .item {padding:0px 0px;}
	.img_webzine__148910__ .figure {margin-right:30px;}

	.col_t_1__148910__ .item,
	.col_t_2__148910__ .item2n,
	.col_t_3__148910__ .item3n,
	.col_t_4__148910__ .item4n,
	.col_t_5__148910__ .item5n,
	.col_t_6__148910__ .item6n {clear:none;}

	.col_pc_1__148910__ .item {width:100%;}
	.col_pc_2__148910__ .item {width:50%;}
	.col_pc_3__148910__ .item {width:33.3333%;}
	.col_pc_4__148910__ .item {width:25%;}
	.col_pc_5__148910__ .item {width:20%;}
	.col_pc_6__148910__ .item {width:16.6666%;}
	.col_pc_1__148910__ .item,
	.col_pc_2__148910__ .item2n,
	.col_pc_3__148910__ .item3n,
	.col_pc_4__148910__ .item4n,
	.col_pc_5__148910__ .item5n,
	.col_pc_6__148910__ .item6n {clear:both;}
}

/*     148911 : 공백      */
.solid_line__148911__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__148911__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__148911__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__148911__ {height:30px}
}

/*     148912 : 타이틀 텍스트      */
.title__148912__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__148912__ > p.title {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__148912__ > p.title > span {display:inline-block;font-size:20px;font-weight:bold;color:#f2ac1d;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;}
.title__148912__ > p.empty {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__148912__ > p.empty > span {display:block;position:relative;}
.title__148912__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__148912__.build_edit_mode > p.title {width:30%;}

@media all and (min-width:1024px){
	.title__148912__ > p.title > span {font-size:20px}
	.title__148912__ > p.empty:before {left:10px;}
}

/*     148913 : 장문 텍스트      */
.textarea__148913__ p { 
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     148914 : 공백      */
.solid_line__148914__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__148914__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__148914__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__148914__ {height:30px}
}

/*     148915 : 타이틀 텍스트      */
.title__148915__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__148915__ > p.title {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__148915__ > p.title > span {display:inline-block;font-size:20px;font-weight:bold;color:#f2ac1d;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;}
.title__148915__ > p.empty {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__148915__ > p.empty > span {display:block;position:relative;}
.title__148915__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__148915__.build_edit_mode > p.title {width:30%;}

@media all and (min-width:1024px){
	.title__148915__ > p.title > span {font-size:20px}
	.title__148915__ > p.empty:before {left:10px;}
}

/*     148922 : 이미지 리스트      */
.img_tile__148922__ {margin:0 -5px}
.img_tile__148922__:after {content:'';display:block;clear:both}
.img_tile__148922__ * {box-sizing:border-box}
.img_tile__148922__ .item {float:left;position:relative;padding:5px}
.img_tile__148922__ .item .item_inner {display:block;border:1px solid #dedede;background:#fff;text-decoration:none}
.img_tile__148922__ .figure {display:block}
.img_tile__148922__ .figure img {width:100%;vertical-align:bottom}
.img_tile__148922__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__148922__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__148922__ .caption > span:first-child {margin-top:0}
.img_tile__148922__ .caption > span.subject { font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em}
.img_tile__148922__ .caption > span.subject .num {margin-right:5px;color:#cd2935;display:none;}
.img_tile__148922__ .caption > span.content {padding-top:12px;border-top:1px solid #444444;font-size:16px;color:#444444;letter-spacing:-.03em}

.col_m_1__148922__ .item {width:100%}
.col_m_2__148922__ .item {width:50%}
.col_m_3__148922__ .item {width:33.3334%}
.col_m_4__148922__ .item {width:25%}
.col_m_1__148922__ .item,
.col_m_2__148922__ .item2n,
.col_m_3__148922__ .item3n,
.col_m_4__148922__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__148922__ {margin:0 -10px}
	.img_tile__148922__ .item {padding:10px}
	.img_tile__148922__ .caption {padding:25px 20px}
	.img_tile__148922__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__148922__ .item,
	.col_m_2__148922__ .item2n,
	.col_m_3__148922__ .item3n,
	.col_m_4__148922__ .item4n {clear:none}

	.col_t_1__148922__ .item {width:100%}
	.col_t_2__148922__ .item {width:50%}
	.col_t_3__148922__ .item {width:33.3334%}
	.col_t_4__148922__ .item {width:25%}
	.col_t_5__148922__ .item {width:20%}
	.col_t_6__148922__ .item {width:16.6666%}
	.col_t_1__148922__ .item,
	.col_t_2__148922__ .item2n,
	.col_t_3__148922__ .item3n,
	.col_t_4__148922__ .item4n,
	.col_t_5__148922__ .item5n,
	.col_t_6__148922__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__148922__ .caption {padding:30px 25px}
	.img_tile__148922__ .caption > span {margin-top:12px}
	.img_tile__148922__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__148922__ .caption > span.content {padding-top:18px;font-size:16px}

	.col_t_1__148922__ .item,
	.col_t_2__148922__ .item2n,
	.col_t_3__148922__ .item3n,
	.col_t_4__148922__ .item4n,
	.col_t_5__148922__ .item5n,
	.col_t_6__148922__ .item6n {clear:none}

	.col_pc_1__148922__ .item {width:100%}
	.col_pc_2__148922__ .item {width:50%}
	.col_pc_3__148922__ .item {width:33.3334%}
	.col_pc_4__148922__ .item {width:25%}
	.col_pc_5__148922__ .item {width:20%}
	.col_pc_6__148922__ .item {width:16.6666%}
	.col_pc_1__148922__ .item,
	.col_pc_2__148922__ .item2n,
	.col_pc_3__148922__ .item3n,
	.col_pc_4__148922__ .item4n,
	.col_pc_5__148922__ .item5n,
	.col_pc_6__148922__ .item6n {clear:both}
}

/*     148923 : 이미지 + 설명 리스트      */
.text_list__148923__ {overflow:hidden;position:relative;padding:15px;border:1px solid #dedede;background:#f7f7f7;}
.text_list__148923__ .list_text {margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__148923__ .list_text li {position:relative;margin:5px 0 0;padding:0;font-size:16px;font-weight:normal;color:#444444;line-height:1.4em;letter-spacing:0;}
.text_list__148923__ .list_text li:first-child {margin-top:0;}

@media all and (min-width:768px){
	.text_list__148923__ {padding:20px 25px;}
}

@media all and (min-width:1024px){
	.text_list__148923__ {padding:25px;}
}

